body {
  font-family: "Poppins", serif;
  background-color: #f1f3f6;
}

.page-wrapper{
  margin-top: 153px;
  min-height: calc(100vh - 153px);
}

.content-wrapper{
  padding: 0 54px;
}

p{
  margin-bottom: 0;
}

.toast {
  opacity: 1 !important; 
}

.toast-top-center{
  margin-top: 20px;
}



/* modal */
.dialog{
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

.dialog-content{
  background-color: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  text-align: center;
  width: 350px;
  max-width: fit-content;
}

.errorText{
  margin-bottom: 0;
}

.dialogInput {
  width: 100%;
  padding: 8px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
}

.submitBtn {
  background-color: #f23800;
  color: white;
  padding: 8px 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-right: 10px;
}

.closeBtn {
  background-color: #f0f0f0;
  color: #333;
  padding: 8px 16px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
/* dialog end  */